Uploaded image for project: 'JBRULES'
  1. JBRULES
  2. JBRULES-2490

Unable to set Drools runtime within Eclipse 3.6 Helios, error message is produced

    Details

    • Steps to Reproduce:
      Hide

      Add Drools Eclipse Workbench to Helios, either 5.0.1 or 5.1.SNAPSHOT will cause the issue.
      Go to window, preferences. Click on Installed Drools Runtimes
      Get error message box.

      Show
      Add Drools Eclipse Workbench to Helios, either 5.0.1 or 5.1.SNAPSHOT will cause the issue. Go to window, preferences. Click on Installed Drools Runtimes Get error message box.

      Description

      There are issues with the Drools Eclipse IDE under Eclipse 3.6 Helios

      An Eclipse error window shows up when attempting to edit the Drools Runtime preference page,
      title "Could Not Accept Changes", msg "The currently displayed page contains invalid values."

      KrisV has see this and ask I create this issue:
      From irc:
      <krisv> ericL: I just checked, I see 9 errors, 8 related to the preference dialog and one with a new method being added

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                KrisVerlaenen Kris Verlaenen
                Reporter:
                Eric Lindahl Eric Lindahl
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: